/*===============/ BARRA MENU /==================*/

*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body
{
    /*background: rgb(235, 235, 235);*/
    font-family: "comfortaa";

}

nav
{
    background: rgb(97, 97, 97); /* fondo de color del menu*/
    height: 100px; /* por el tamaño de la imagen*/
    width: 100%;
    top: 0%;
    position: fixed;
    z-index: 1000;

}

nav .enlace
{
    position: absolute; /* es como ponerse encima pero en su unico lugar*/
    margin-left: 50px;
}

nav .enlace .logo /*dimension del logo*/
{

    width: 100%;
}

nav ul
{
    float: right;
    margin-right: 50px;
}

nav ul li
{
    display: inline-block;
    line-height: 100px; /* desde arriba de la linea donde estan los link hacia abajo (cae justo al medio del  nav) */
}

nav ul li a
{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    padding: 10px 10px;
    border-radius: 30px;
    transition: all 0.3s;

}

nav ul li a:hover
{
    background: red;
    border: 3px solid white;
    color: white;
}

/*----------------/ NUEVO ESTILO DE FORMULARIO /----------------*/

form h2
{
	font-size: 20px;
	color: red;

	width: 100%;
	text-align: center;

}

form .column
{
	background: #9b9b9b;
	padding: 20px 20px;
}

/*-------------------------/ BODY /-----------------------------*/

body
{
    background-image: url(https://thumbs.dreamstime.com/b/%C3%A9ntrenos-en-contacto-con-fondo-para-el-tema-de-la-atenci%C3%B3n-al-cliente-141437814.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}


body form
{
	margin-top: 130px;
}


body {

}
section {
	width: 1000px;
	margin: 30px auto;
	text-align: center;
}

.form-input, .error {
	display: block;
	height: 40px;
	width: 0;
	padding: 6px  10px;
	margin-bottom: 20px;
	font: 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	border-radius:         8px;
	-moz-box-shadow:    inset 0 0 1px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow:         inset 0 0 1px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	background-color: #646464;
	-moz-box-shadow:    inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.7);
	box-shadow:         inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.7);
	behavior: url(PIE.htc);
	width: 420px;
	background: #ededed;
	border: 5px solid #dbdbdb;
	color: #999;
	position: relative;
}
.error{
	background: #ff9197;
	border: 5px solid red;
}
textarea.form-input {
	height: 200px;
	overflow: auto;
	width: 420px; 
	position: relative;
}
.form-btn {

	padding: 0 15px;
	height: 30px;
	font: bold 12px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
	cursor: pointer;

	background-color: #ff0000;
	clear: both;
	
	text-align: right;
	
}
.form-btn:hover {
	background: #000;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
}
.contact-form /*AQUI SE BORRO LAS BANDAS DE COLORES*/
{
	width: 500px;
	padding: 15px;
	margin: 0 auto;
	position: relative;

	behavior: url(PIE.htc);
	text-align: left;

}
.formulario {
	overflow: hidden;

	background-color: #fff;
}
.column:first-of-type {

	position: relative;
}

.column:last-of-type {

	color: #3E3E3E;
}
label {
	color: #444;
	font-size: 20px;
}
label span {
	color: #ffffff;
	font-size: 16px;
}
